body{
	background:url('../img/red-theme/pattern-one.jpg') repeat left top;
}

/* main menu */
#access .menu ul li i{
	border-color:#A03700;
}

#access .menu ul li a.active{
	color:#A03700;
}

/* carousel */
.tp-caption.big_orange{
	background-color:#A03700!important;
}

/* styles */
.ametys-cms-content h1,
.ametys-cms-service h1{
	color:#084941;
}
h2{
	color:#A03700;
}
.ametys-cms-content a.know-more, 
.ametys-cms-content a.know-more:visited, 
.ametys-cms-content a.know-more:hover, 
.ametys-cms-content a.know-more:link, 
.ametys-cms-content a.know-more:active{
	background-color:#A03700;
}

.ametys-cms-content a.know-more:hover{
	background-color:#B53E00;
}

.ametys-cms-content table.simple > tbody > tr > th{
	color:#A03700;
}
.ametys-cms-content table.data > tbody > tr > th{
	background-color:#084941;
}

a.but_goback {
	background-color: #A03700;
	border-bottom-color: #B53E00;
}
a.but_goback:hover {
	background-color: #B53E00;
}

/* footer */
.footer{
	background: #00524e; /* Old browsers */
	background: -moz-linear-gradient(top, #00524e 0%, #009ea0 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#00524e), color-stop(100%,#009ea0)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #00524e 0%,#009ea0 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #00524e 0%,#009ea0 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #00524e 0%,#009ea0 100%); /* IE10+ */
	background: linear-gradient(to bottom, #00524e 0%,#009ea0 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00524e', endColorstr='#009ea0',GradientType=0 ); /* IE6-9 */
}

.footer h2:before{
	background-color: #333333;
	background-color: #0F5755\9;
    content: " ";
    display: block;
    height: 30px;
    left: 0;
	-moz-opacity: 0.3; /* Netscape */
	-khtml-opacity: 0.3; /* Safari 1.x */
	opacity: 0.3; /* Good browsers */
    position: absolute;
    top: 4px;
    width: 150px;
}
.footer .one_fourth.first h2:before,
.footer .one_third.first h2:before{
	display:none;
}

.footer .dh_line{
	border-color:#333333;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)"; /* IE 8 */
	filter: alpha(opacity=30); /* IE 5-7 */
	-moz-opacity: 0.3; /* Netscape */
	-khtml-opacity: 0.3; /* Safari 1.x */
	opacity: 0.3; /* Good browsers */
}

.footer h2{
	background-color:transparent;
	position:relative;
}

.footer h3,
.footer .address-liste li,
.footer ul li a{
	color:#ffffff;
}

.footer ul li a:hover{
	color:#BEE7E5;
}

.footer .address-liste li.icon1{
	background-image:url('../img/red-theme/address-icon-footer.png');
}
.footer .address-liste li.icon2{
	background-image:url("../img/red-theme/phone-icon-footer.png");
}
.footer .address-liste li.icon3{
	background-image:url("../img/red-theme/fax-icon-footer.png");
}

/* jquery styles */
.ui-widget-header{
	background-color:#A03700;
	background-image:none;
	border-color:#A03700;
}

.ui-state-hover, 
.ui-widget-header .ui-state-hover, 
.ui-state-focus, 
.ui-widget-header .ui-state-focus
{
	background-image:none;
	background-color:transparent;
	border-width:0;
}

.ui-state-hover .ui-icon, 
.ui-state-focus .ui-icon{
 	background-image:url("jquery/images/ui-icons_ffffff_256x240.png");
}

/* calendar */
.month .today, .week .today{
	background-color:#A03700!important;
	border-color:#A03700!important;
}

